Bug 1441331 - appliance_console doesn't ask for database disk while setting secondy DB appliance
Summary: appliance_console doesn't ask for database disk while setting secondy DB appl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.7.0
Hardware: All
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1425327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 16:55 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
9 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1425327
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github https://github.com/ManageIQ manageiq-gems-pending issues 33 0 None None None 2017-04-11 16:56:11 UTC
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 20:35:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fbdf0bfc4b13089a7533430aeb5c1cedd77b26fc

commit fbdf0bfc4b13089a7533430aeb5c1cedd77b26fc
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Apr 10 22:39:48 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 16:31:40 2017 -0400

    Merge pull request #96 from carbonin/add_disk_config_for_standby_db
    
    Add disk config for standby db
    (cherry picked from commit 9bd15c91a50bfe73bb5705b2ad95976b3943a6a9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441331

 .../database_replication_standby.rb                | 22 +++++++++++++-
 .../database_replication_standby_spec.rb           | 35 ++++++++++++++++------
 gems/pending/spec/util/postgres_admin_spec.rb      |  2 +-
 gems/pending/util/postgres_admin.rb                |  4 +++
 4 files changed, 52 insertions(+), 11 deletions(-)

Comment 3 luke couzens 2017-06-09 09:36:38 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.